{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|c:\\users\\bib\\desktop\\projekt-car_wash\\car-wash\\car-wash\\setting.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|solutionrelative:car-wash\\setting.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\car-wash\\managecostofgoodsold.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|solutionrelative:car-wash\\managecostofgoodsold.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\car-wash\\managecostofgoodsold.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|solutionrelative:car-wash\\managecostofgoodsold.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\car-wash\\setting.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|solutionrelative:car-wash\\setting.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|c:\\users\\bib\\desktop\\projekt-car_wash\\car-wash\\car-wash\\employer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|solutionrelative:car-wash\\employer.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|c:\\users\\bib\\desktop\\projekt-car_wash\\car-wash\\car-wash\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|solutionrelative:car-wash\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|c:\\users\\bib\\desktop\\projekt-car_wash\\car-wash\\car-wash\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form",
      "RelativeMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|solutionrelative:car-wash\\form1.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\car-wash\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{BD5CAE3A-3D96-4378-B5A4-1E10242F88B2}|Car-wash\\Car-wash.csproj|solutionrelative:car-wash\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 5,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Employer.cs [Entwurf]",
              "DocumentMoniker": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\Employer.cs",
              "RelativeDocumentMoniker": "Car-wash\\Employer.cs",
              "ToolTip": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\Employer.cs [Entwurf]",
              "RelativeToolTip": "Car-wash\\Employer.cs [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-18T08:12:59.46Z",
              "EditorCaption": " [Entwurf]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Form1.cs",
              "DocumentMoniker": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\Form1.cs",
              "RelativeDocumentMoniker": "Car-wash\\Form1.cs",
              "ToolTip": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\Form1.cs",
              "RelativeToolTip": "Car-wash\\Form1.cs",
              "ViewState": "AgIAACsAAAAAAAAAAAAYwD0AAAApAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-18T08:00:34.038Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "Form1.cs [Entwurf]",
              "DocumentMoniker": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\Form1.cs",
              "RelativeDocumentMoniker": "Car-wash\\Form1.cs",
              "ToolTip": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\Form1.cs [Entwurf]",
              "RelativeToolTip": "Car-wash\\Form1.cs [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-18T08:00:30.472Z",
              "EditorCaption": " [Entwurf]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "setting.cs",
              "DocumentMoniker": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\setting.cs",
              "RelativeDocumentMoniker": "Car-wash\\setting.cs",
              "ToolTip": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\setting.cs",
              "RelativeToolTip": "Car-wash\\setting.cs",
              "ViewState": "AgIAAOAAAAAAAAAAAAAAwPMAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-16T23:54:02.833Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "setting.cs [Entwurf]",
              "DocumentMoniker": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\setting.cs",
              "RelativeDocumentMoniker": "Car-wash\\setting.cs",
              "ToolTip": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\setting.cs [Entwurf]",
              "RelativeToolTip": "Car-wash\\setting.cs [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-16T23:53:54.546Z",
              "EditorCaption": " [Entwurf]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Managecostofgoodsold.cs",
              "DocumentMoniker": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\Managecostofgoodsold.cs",
              "RelativeDocumentMoniker": "Car-wash\\Managecostofgoodsold.cs",
              "ToolTip": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\Managecostofgoodsold.cs",
              "RelativeToolTip": "Car-wash\\Managecostofgoodsold.cs",
              "ViewState": "AgIAAHkAAAAAAAAAAAAYwDMAAAA6AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-16T23:21:03.286Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Managecostofgoodsold.cs [Entwurf]",
              "DocumentMoniker": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\Managecostofgoodsold.cs",
              "RelativeDocumentMoniker": "Car-wash\\Managecostofgoodsold.cs",
              "ToolTip": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\Managecostofgoodsold.cs [Entwurf]",
              "RelativeToolTip": "Car-wash\\Managecostofgoodsold.cs [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-16T20:22:14.145Z",
              "EditorCaption": " [Entwurf]"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\Program.cs",
              "RelativeDocumentMoniker": "Car-wash\\Program.cs",
              "ToolTip": "C:\\Users\\bib\\Desktop\\Projekt-CAR_WASH\\Car-wash\\Car-wash\\Program.cs",
              "RelativeToolTip": "Car-wash\\Program.cs",
              "ViewState": "AgIAAAUAAAAAAAAAAAAswBUAAAAlAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-16T09:56:04.978Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}